location: world:-192,539:71,500:0,484
enabled: true
display-range: 24
update-range: 1
update-interval: 1   
facing: 0.0
down-origin: false
pages:
- lines:
    # Linha 1: Título (use códigos de cor &)
    - content: '&b&lTOP BLOCO'
      height: 0.3
    # Linha 2: Linha em branco (opcional)
    - content: ''
      height: 0.3
    # Linha 3: Top 1
    - content: '&e1. &b%dleconomy_top_1_blocos_name% &f- &a%dleconomy_top_1_blocos_value%'
      height: 0.3
    # Linha 4: Top 2
    - content: '&e2. &b%dleconomy_top_2_blocos_name% &f- &a%dleconomy_top_2_blocos_value%'
      height: 0.3
    # Linha 5: Top 3
    - content: '&e3. &b%dleconomy_top_3_blocos_name% &f- &a%dleconomy_top_3_blocos_value%'
      height: 0.3
    # Linha 6: Top 4
    - content: '&e4. &b%dleconomy_top_4_blocos_name% &f- &a%dleconomy_top_4_blocos_value%'
      height: 0.3
    # Linha 7: Top 5
    - content: '&e5. &b%dleconomy_top_5_blocos_name% &f- &a%dleconomy_top_5_blocos_value%'
      height: 0.3
    # Adicione mais linhas se quiser Top 10, etc.
    # - content: '&e6. &b%dleconomy_top_bloco_name_6% &f- &a%dleconomy_top_bloco_balance_6%'
    #   height: 0.3
    # ...
  actions: {}
